class UnitsController < ApplicationController
	##--- Abilities 
	load_and_authorize_resource

	##--- Breadcrum_rails
	add_breadcrumb I18n.t("breadcrumbs." + controller_name), :units_path

	## /**Creamos el listado de las unidades de medida, esta lista es de las propuestas por SAT,  por ello se hace solo la lista no CRUD**/ 	
	def index
		@units = Unit.all
	end
end
